jQuery( function( $ ) {
	$( '#customize-control-sekhlo_woocommerce_primary_button_message a' ).on( 'click', function( e ) {
		e.preventDefault();
		wp.customize.control( 'sekhlo_settings[form_button_background_color]' ).focus();
	} );
} );
